Bug 14312 - Package dependency updates for master
Summary: Package dependency updates for master
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-02 01:12 UTC by Robin Sheat
Modified: 2016-12-05 21:22 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14312: dependency updates (1.14 KB, patch)
2015-06-02 01:13 UTC, Robin Sheat
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2015-06-02 01:12:44 UTC

    
Comment 1 Robin Sheat 2015-06-02 01:13:30 UTC
Created attachment 39758 [details] [review]
Bug 14312: dependency updates
Comment 2 Tomás Cohen Arazi 2015-06-04 13:19:20 UTC
Patch pushed to master.

Thanks Robin!